Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 14:29:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6291852861 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966555032919            06:21 PM, 07th Apr                   Sohaib                   Hi imran ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:22 PM, 07th Apr                     imran                    I want to ask abt my order           06:23 PM, 07th Apr                     imran                    It was suppose to deleiver today           06:23 PM, 07th Apr                     imran                    But its showing only processing           06:24 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:24 PM, 07th Apr                     imran                    Okay pls           06:24 PM, 07th Apr                   Sohaib                   We have checked and it appears that the following order number: (6291852861) was placed on (Apr 2, 2021). Please note the delivery time frame is 3-5 business days.           06:27 PM, 07th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:27 PM, 07th Apr                     imran                    Okay brother thank you           06:27 PM, 07th Apr                   Sohaib                   kindly note that we will do our the best to fix that very soon           06:27 PM, 07th Apr                     imran                    Thanks           06:28 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368678